/* ***************************************************************

An AutoCAD ADS program to remove "extra entities".  

Jon Fleming    CIS 70334,2443    July 19, 1994

Public Domain; Please give me credit if you use this or any
significant portion of it

Revision history:

July 19, 1994  Version 1.0 Initial release

October 23, 1994 Version 1.1: Modified EER_CORE.C to handle negative line
    endpoints properly, and to avoid checking for entities to remove when
    no entities were selected in the "candidates for removal" selection set.
    Modified EER_CORE.C and EEREM.H to include version number report when
    DoEntityRemoval starts.

*********************************************************** */

/* Version number, as a string */

#define EEREM_VER "1.1"

/* An increment for deciding how often to report progress to the user */

#define REPORTTHRESHHOLD 30

/* A structure for Polyline Vertex data */

typedef struct {
   char Type[7];
   ads_point Location;
   ads_real StartWidth;
   ads_real EndWidth;
   ads_real Bulge;
   ads_point Tangent;
   short Flags;
} VertexData;

